
.body {
    background-color:dimgray !important;
    padding: 1.5rem;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.videoContainer {
    height: 85vh;
    overflow: scroll;
}

.video {
    width: 100%;
    margin-left: 1rem;
}

.grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }
  
  .participant {
    background-color: black;
    border-radius: 0.5rem;
  }
  
  .participant video {
    width: 100%;
    height: auto;
  }

/* When the width is 800px or less, show 3 videos in a row */
@media (max-width: 1200px) {
    .grid {
      grid-template-columns: repeat(2, 1fr);
    }
  }
  
  /* When the width is 600px or less, show 2 videos in a row */
  @media (max-width: 900px) {
    .grid {
      grid-template-columns: repeat(2, 1fr);
    }

    .body {
        flex-direction: column;
    }

    .video {
        margin: 0;
    }

    .participants {
        margin-top: 1.5rem;
        height: 25rem;
        width: 100% !important;
    }
  }

  @media (max-width: 450px) {
    .grid {
      grid-template-columns: repeat(1, 1fr);
    }
}

  .controls {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    height: 6vh;
    width: 100%;
  }
  
  .button {
    border-radius: 2rem !important;
    background-color: black !important;
    color: white !important;
    font-weight: bolder !important;
    font-family: 'Raleway', sans-serif !important;
    width: 10rem;
  }
  
  .participants {
    width: 35rem;
    background-color: white;
    overflow: auto;
    border-radius: 0.5rem;
    display: flex;
    flex-direction: column;
}


  .name h5 {
    margin: 0;
    text-align: center;
}

.name {
    margin: 0 0.5rem;
}

.name ul {
    height: 230px;
    overflow: auto;
    background-color: lightgray;
    padding: 0;
    margin: 0.5rem 0;
}